Interactive Whiteboards
Viewing 1 reply thread
  • Author
    Posts
    • #33630
      Brandon HatfieldBrandon Hatfield
      Participant

      I installed Seesaw on an Activpanel Nickle. When opening the app I receive a Warning “Your device appears to be jailbroken. This may open your device to security vulnerabilities and cause issues using apps.” I have searched for information but I found no information from Seesaw and closed threads from Promethean. I need to know the root of this error and what security vulnerabilities it’s talking about. I have also posted this to Seesaw’s forum.

    • #33638

      Hello Brandon,

      Thank you for your post to our Forum.

      We are currently aware of this issue with Seesaw. It is targeted to be fixed in the next update to the ActivPanel Nickel. The root of the issue is that there is a file present on the operating system that Seesaw thinks is vulnerable, but our Escalations Team has confirmed that this is not the case.

      Please do not hesitate to reply back with any questions.

      Kind regards,

      Jordan
      Promethean Technical Support

Viewing 1 reply thread
  • You must be logged in to reply to this topic.